"%d hours ago" = "vor %1$d Stunden";

"%d minutes ago" = "vor %1$d Minuten";

"%d of %d" = "%1$d von %2$d";

"%d seconds ago" = "vor %1$d Sekunden";

"%dd" = "%1$d d";

"%dh" = "%1$d h";

"%dm" = "%1$d min";

"<1m" = "<1 min";

"about a minute ago" = "vor etwa einer Minute";

"about an hour ago" = "vor etwa einer Stunde";

"Alert" = "Achtung";

"Are you sure you want to cancel?" = "Bist du dir sicher, dass du das abbrechen möchtest?";

"Cancel" = "Abbrechen";

"Connection Error" = "Verbindungsfehler";

"Connection Timed Out" = "Verbindung ist abgelaufen";

"Done" = "Fertig";

"EEE h:mm a" = "EEE, HH:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE, d.LLLL YYYY";

"Error" = "Fehler";

"h:mm a" = "HH:mm";

"just a moment ago" = "gerade eben";

"Last updated: %@" = "Letzte Aktualisierung: %1$@";

"Last updated: never" = "Letzte Aktualisierung: niemals";

"Load More Photos..." = "Mehr Fotos laden ...";

"Loading..." = "Wird geladen ...";

"M/d/yy" = "d.M.yy";

"MMM d h:mm a" = "d. MMM, HH:mm";

"MMMM" = "MMMM";

"MMMM d" = "d. MMMM";

"New Message" = "Neue Nachricht";

"No" = "Nein";

"No Internet Connection" = "Keine Internetverbindung";

"No Photos" = "Keine Fotos";

"Ok" = "OK";

"OK" = "OK";

"Open in Safari" = "In Safari öffnen";

"Photo" = "Foto";

"Post" = "Beitrag";

"Pull down to update..." = "Zum Aktualisieren herunterziehen ...";

"Release to update..." = "Zum Aktualisieren loslassen ...";

"Search" = "Suche";

"See All" = "Alle anzeigen";

"Send" = "Senden";

"Sending..." = "Wird gesendet ...";

"Showing %@ of %@ Photos" = "Es werden %1$@ von %2$@ Fotos angezeigt";

"Showing %@ Photos" = "%1$@ Fotos werden angezeigt";

"Sorry, there was an error." = "Leider ist ein Fehler aufgetreten.";

"Subject:" = "Betreff:";

"This photo set contains no photos." = "Dieses Album enthält keine Fotos.";

"To:" = "An:";

"Today" = "Heute";

"Unable to load this photo set." = "Dieses Album kann nicht geladen werden.";

"Updating..." = "Wird aktualisiert ...";

"Yes" = "Ja";

"Yesterday" = "Gestern";

"yyyy" = "yyyy";

